<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity: Attributes and Hyperlinks</title>
	</head>
	<body>
		<h2 align="middle">You are at the activity/music/listings page.</h2>
		<img src="../Images/dog 5.jpg">
		<ol type="i">
			<li><a href="../index.html" target=blank>index.html</a></li>
			<li><a href="./index.html" target=blank>music/index.html</a></li>	
			<li><a href="#listings.html">music/listings.html</a></li>
			<li><a href="./review.html" target=blank>music/reviews.html</a></li>
		 </ol>
	</body>
</html>